Subject: Re: [TR] Damn Links

From: "ptegler" <[email-masked]>
Date: Wed, 30 Jan 2013 06:13:40 -0500

Windows box?  just do a restore point from a few days ago
Personally after using half a dozen different anti-virus and etc packages 
over the years...I've settled with Bit Defender.Cleanest, works well, stops 
most stuff cold.

Paul Tegler
[email-masked]
www.teglerizer.com
----- Original Message ----- 
From: "William Brewer" <[email-masked]>
To: "Triumphs" <[email-masked]>
Sent: Wednesday, January 30, 2013 6:00 AM
Subject: [TR] Damn Links

>     Sorry about the bad link sent out from me yesterday.
>     I got hacked.
> Sorry. I got the same email from a friend I had just sent a photo to and 
> this
> email popped back, apparently from him. I thought that he had
> sent me
> something in return, so I clicked on it.
>     How does one clear this up? I
> plan to run Malware Bytes and SpyBot Search & Destroy, just to make sure.
>     -Bill Brewer
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked] 

** [email-masked] **

Archive: http://www.team.net/archive